<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>925794574733-mub6vgb2c52fe2vjjbee9694u1kbtg28.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.925794574733-mub6vgb2c52fe2vjjbee9694u1kbtg28</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>925794574733-tfu47igoqae6fbu4l0j022h7sdehvtr0.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyAnGPqinT9yiizJh81ts3fidhPBknXpLI8</string>
	<key>GCM_SENDER_ID</key>
	<string>925794574733</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>org.reactjs.native.example.DTravelTourist</string>
	<key>PROJECT_ID</key>
	<string>dtravel-fcm</string>
	<key>STORAGE_BUCKET</key>
	<string>dtravel-fcm.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:925794574733:ios:5468f2e313a8f7b16dddc4</string>
	<key>DATABASE_URL</key>
	<string>https://dtravel-fcm.firebaseio.com</string>
</dict>
</plist>